//
//  main.m
//  Game
//
//  Created by Górczyński Robert on 06/01/2012.
//

#import <UIKit/UIKit.h>

#import "GameAppDelegate.h"

int main(int argc, char *argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([GameAppDelegate class]));
    }
}
